Subject: [Tigers] Selling, reluctantly, after 21 years

From: GP via Tigers <[email-masked]>
Date: Sun, 7 Aug 2016 20:55:47 -0600

Hello everyone,

After 21 years of Tiger enjoyment, I've decided to sell my car.
Hoping it's not poor list etiquette to advise listers of my planned sale.
Hoping for a good home.

Reasons for selling:
1. With 6 vehicles on the property (parents + kids + hobby car) it simply is not feasible for me to juggle yet another vehicle.
2. With the opening of a local road course, only one of two in western Canada, thought I better modernize and take advantage of this, so bought an E90 M3. (And what a blast)!

No it's not TAC'd. Not from where I reside north of the 53rd parallel. But enough research has been done and liaison with an expert, that it's the real deal. (I even took a close up of the VIN plate so you may scrutinize the rivets).

Please don't bash it, as has often been the case on this forum. Rather, let me know privately if there are any deficiencies to my posting or curiosities you may have.

Have really enjoyed the posts over all the years and benefitted tremendously.
And...I'll likely be back...in due time. ;-)

Know anyone looking for a good car, let them know.

http://www.hemmings.com/classifieds/cars-for-sale/sunbeam/tiger/1862800.html#PhotoSwipe1470621769036

Gary Pointer
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]